<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
     
     <EditText
    		android:id="@+id/notes"
     		android:background="#d3d7b6"
    		android:layout_width="fill_parent"
    		android:layout_height="100dp"
    		android:scrollbars="vertical"
    		android:inputType="textMultiLine" 
    		android:maxLines="5"
    		android:gravity="top"
    		android:padding="10dp"
    		android:layout_marginBottom="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="20dp"
    	/>

</LinearLayout>